Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Python

ports の検索:

Python 言語に関連するソフトウェア。

CheckM-1.0.18
Quality assessment tool for the microbial genomes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, png-1.6.37, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-kiwisolver-1.1.0, py27-scipy-1.2.2_1, py37-DendroPy-4.4.0, py37-matplotlib-2.2.4_1, py37-pyparsing-2.4.6, py37-pysam-0.15.4, py37-pytz-2019.3,1, py37-six-1.14.0, py37-tornado-5.1.1, py38-cython-0.29.14, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
ここにも含まれています: Biology

Drawpile-2.1.17
Collaborative drawing program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, avahi-app-0.7_2, avahi-libdns-0.7, ca_root_nss-3.50, cmake-3.16.4, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.24, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, jsoncpp-1.9.2, kf5-extra-cmake-modules-5.67.0, kf5-karchive-5.67.0, kf5-kdnssd-5.67.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, liblz4-1.9.2_1,1, libmicrohttpd-0.9.58_2, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libsodium-1.0.18, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.2, libvpx-1.8.2_1, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, miniupnpc-2.1_1, nettle-3.5.1_1, ninja-1.10.0,2, openal-soft-1.20.1, orc-0.4.31, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py37-evdev-0.8.1_1, py37-pyudev-0.21.0, py37-six-1.14.0, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, qt5-buildtools-5.13.2_1, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-gui-5.13.2_3, qt5-linguisttools-5.13.2_1, qt5-multimedia-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-qmake-5.13.2_2, qt5-sql-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, readline-8.0.1, rhash-1.3.5, shared-mime-info-1.10_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Graphics

GroopM-0.3.4_2
Metagenomic binning suite
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, hdf-szip-2.1.1, hdf5-1.10.6, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, png-1.6.37, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-kiwisolver-1.1.0, py27-numexpr-2.7.1, py27-scipy-1.2.2_1, py37-matplotlib-2.2.4_1, py37-pyparsing-2.4.6, py37-pytz-2019.3,1, py37-six-1.14.0, py37-tables-3.5.2_1, py37-tornado-5.1.1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tk86-8.6.10_1, ucl-1.03_5, xorgproto-2019.2
ここにも含まれています: Biology

PyODE-1.2.1
Python bindings for The Open Dynamics Engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: amdmi3@FreeBSD.org
必要なもの: expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, ode-0.13_4,1, pciids-20200125, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, wayland-1.18.0, xorgproto-2019.2
ここにも含まれています: Devel

WadcomBlog-0.3
Simple open-source static blog engine written in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jlaffaye@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

acme-tiny-4.1.0
Tiny script to issue and renew TLS certs from Let's Encrypt
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mat@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Security

afni-19.1.20_4
Advanced Functional Neuro Imaging
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jwb@FreeBSD.org
必要なもの: R-3.6.2_1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, endian-1.1, expat-2.2.8, f2c-20060810_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, ghostscript9-agpl-base-9.50_2, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsl-2.6, harfbuzz-2.6.4, hdf-szip-2.1.1, hdf5-1.10.6, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpeg_encode-1.5b, mpfr-4.0.2, netcdf-4.7.3, netcdf-fortran-4.5.2, netpbm-10.89.01, nettle-3.5.1_1, open-motif-2.3.8_1, openmp-9.0.0, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, python37-3.7.6, qhull5-1.0_3, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, xbitmaps-1.1.2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Science, Biology, Graphics, Perl5

anki-2.1.16
Flashcard trainer with spaced repetition
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kai@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.3096, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_6,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, lame-3.100_2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libedit-3.1.20191211,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.4, libpciaccess-0.16, libplacebo-1.29.1, libpthread-stubs-0.4, librtmp-2.4.20151223_4, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpv-0.32.0,1, nettle-3.5.1_1, nspr-4.25, nss-3.50, opencv-core-3.4.1_30, opus-1.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pcre2-10.34, pixman-0.38.4, png-1.6.37, portaudio-19.6.0_3,1, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-cffi-1.14.0, py27-decorator-4.3.0, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-lxml-4.5.0, py27-markdown-2.6.11_1, py27-pyrsistent-0.14.11_1, py27-pysocks-1.7.1, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-printsupport-5.13.1, py27-qt5-webchannel-5.13.1, py27-qt5-webengine-5.12.1, py27-qt5-widgets-5.13.1, py27-send2trash-1.5.0, py27-soupsieve-1.9_1, py27-urllib3-1.25.7,1, py36-sqlite3-3.6.9_7, py37-attrs-19.3.0, py37-beautifulsoup-4.8.2, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-distro-1.4.0_1, py37-evdev-0.8.1_1, py37-html5lib-1.0.1, py37-idna-2.8, py37-importlib-metadata-0.23, py37-jsonschema-3.2.0, py37-more-itertools-8.2.0, py37-openssl-19.0.0, py37-pyaudio-0.2.11_2, py37-pycparser-2.19, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-qt5-qml-5.13.1, py37-requests-2.22.0, py37-sip-4.19.19_1,1, py37-six-1.14.0, py37-webencodings-0.5.1, py37-zipp-0.6.0_3, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-location-5.13.2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-webchannel-5.13.2, qt5-webengine-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, re2-20200101, readline-8.0.1, rtmpdump-2.4.20151223, shaderc-2018.0_2, shared-mime-info-1.10_2, snappy-1.1.8, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uchardet-0.0.6, vulkan-headers-1.1.108.0, vulkan-loader-1.1.108.0_1, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, youtube_dl-2020.01.24
ここにも含まれています: Games

ap24-mod_python35-3.5.0_2
Apache module that embeds the Python interpreter within the server
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: apache@FreeBSD.org
必要なもの: apache24-2.4.41, apr-1.7.0.1.6.1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, libxml2-2.9.10, pcre-8.43_2, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1
ここにも含まれています: Www

ap24-py27-mod_wsgi-4.7.0
Python WSGI adapter module for Apache
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: douglas@douglasthrift.net
必要なもの: apache24-2.4.41, apr-1.7.0.1.6.1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, libtextstyle-0.20.1, libxml2-2.9.10, pcre-8.43_2, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1
ここにも含まれています: Www

ap24-py37-mod_wsgi-4.7.0
Python WSGI adapter module for Apache
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: douglas@douglasthrift.net
必要なもの: apache24-2.4.41, apr-1.7.0.1.6.1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, libtextstyle-0.20.1, libxml2-2.9.10, pcre-8.43_2, perl5-5.30.1, python37-3.7.6, readline-8.0.1
ここにも含まれています: Www

battray-2.3_1
Display notebook battery status in tray
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: cairo-1.16.0,2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_7,1, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-cairo-1.18.1_1, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, wayland-1.18.0, xorgproto-2019.2
ここにも含まれています: Sysutils

beets-1.4.9_3
Media library management system for obsessive-compulsive music geeks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: stiginge@pvv.org
必要なもの: aom-1.0.0.3096, ca_root_nss-3.50, chromaprint-1.4.3_6, dav1d-0.5.2_1, expat-2.2.8, ffmpeg-4.2.2_6,1, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmp-6.1.2_1, gnutls-3.6.12, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libidn2-2.3.0_1, libmad-0.15.1b_7, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2991, libxcb-1.13.1, libxml2-2.9.10, nettle-3.5.1_1, opencv-core-3.4.1_30, opus-1.3.1, p11-kit-0.23.18.1, pciids-20200125, py27-asn1crypto-0.24.0, py27-audioread-2.1.8, py27-cffi-1.14.0, py27-confuse-1.0.0, py27-ipaddress-1.0.23, py27-jellyfish-0.7.2, py27-munkres10-1.0.12, py27-mutagen-1.42.0_2, py27-pysocks-1.7.1, py27-unidecode-1.0.23_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py36-sqlite3-3.6.9_7, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-musicbrainzngs-0.6, py37-openssl-19.0.0, py37-pyacoustid-1.1.7, py37-pycparser-2.19, py37-pymad-0.10, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, x265-3.2.1_1, xorgproto-2019.2, xvid-1.3.7,1
ここにも含まれています: Audio

beets-py27-1.4.9_3
Media library management system for obsessive-compulsive music geeks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: stiginge@pvv.org
必要なもの: aom-1.0.0.3096, ca_root_nss-3.50, chromaprint-1.4.3_6, dav1d-0.5.2_1, expat-2.2.8, ffmpeg-4.2.2_6,1, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmp-6.1.2_1, gnutls-3.6.12, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libidn2-2.3.0_1, libmad-0.15.1b_7, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2991, libxcb-1.13.1, libxml2-2.9.10, nettle-3.5.1_1, opencv-core-3.4.1_30, opus-1.3.1, p11-kit-0.23.18.1, pciids-20200125, py27-asn1crypto-0.24.0, py27-audioread-2.1.8, py27-cffi-1.14.0, py27-confuse-1.0.0, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-jellyfish-0.7.2, py27-munkres10-1.0.12, py27-mutagen-1.42.0_2, py27-pysocks-1.7.1, py27-unidecode-1.0.23_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py36-sqlite3-3.6.9_7, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-musicbrainzngs-0.6, py37-openssl-19.0.0, py37-pyacoustid-1.1.7, py37-pycparser-2.19, py37-pymad-0.10, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, x265-3.2.1_1, xorgproto-2019.2, xvid-1.3.7,1
ここにも含まれています: Audio

biblio-py-0.6.1
Package to manage bibliography written in python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Print

bicyclerepair-py27-0.9
Python refactoring tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mwm@mired.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

binwalk-2.1.1_1
Search binary images for embedded files and executable code
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pi@FreeBSD.org
必要なもの: cabextract-1.9.1, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, p7zip-16.02_2, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

binwalk-py27-2.1.1_1
Search binary images for embedded files and executable code
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pi@FreeBSD.org
必要なもの: cabextract-1.9.1, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, p7zip-16.02_2, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

bitcoinnodestats-g20171121_1
Basic Bitcoin node status and statistics web application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kai@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-django-bootstrap3-11.1.0, py27-django-common-helpers-0.9.2, py27-sqlparse-0.3.0_1, py36-sqlite3-3.6.9_7, py37-django-cron-0.5.1, py37-django-debug-toolbar-2.2, py37-django111-1.11.28, py37-jsonfield-2.1.1, py37-python-bitcoinlib-0.10.2, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Finance

bowtie2-2.3.5.1_2
Ultrafast, memory-efficient short read aligner
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jwb@FreeBSD.org
必要なもの: bash-5.0.16, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, perl5-5.30.1, python37-3.7.6, readline-8.0.1, tbb-2020.1
ここにも含まれています: Biology, Perl5

bpython-py27-0.18_1
Fancy interface to the Python interpreter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: ca_root_nss-3.50, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libffi-3.2.1_3, libtextstyle-0.20.1, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-curtsies-0.3.1, py27-docutils-0.15.2, py27-greenlet-0.4.15, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-pystemmer-1.3.0_2, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4, py27-urllib3-1.25.7,1, py37-MarkupSafe-1.1.1, py37-blessings-1.7, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pygments-2.5.2, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-six-1.14.0, py37-sphinx_rtd_theme-0.4.3, py37-wcwidth-0.1.8, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

bpython-py37-0.18_1
Fancy interface to the Python interpreter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: ca_root_nss-3.50, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libffi-3.2.1_3, libtextstyle-0.20.1, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-curtsies-0.3.1, py27-docutils-0.15.2, py27-greenlet-0.4.15, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-pystemmer-1.3.0_2, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4, py27-urllib3-1.25.7,1, py37-MarkupSafe-1.1.1, py37-blessings-1.7, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pygments-2.5.2, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-six-1.14.0, py37-sphinx_rtd_theme-0.4.3, py37-wcwidth-0.1.8, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

brainworkshop-5.0.git20191222
Dual N-Back mental exercise
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: amdmi3@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-pyglet-1.4.10, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Games

brian-1.4.4_2
Clock-driven simulator for spiking neural networks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, png-1.6.37, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-kiwisolver-1.1.0, py27-scipy-1.2.2_1, py37-matplotlib-2.2.4_1, py37-pyparsing-2.4.6, py37-pytz-2019.3,1, py37-six-1.14.0, py37-tornado-5.1.1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
ここにも含まれています: Science

buku-4.3_2
Powerful command-line bookmark manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-lxml-4.5.0, py27-pysocks-1.7.1, py27-soupsieve-1.9_1, py27-urllib3-1.25.7,1, py36-sqlite3-3.6.9_7, py37-beautifulsoup-4.8.2, py37-certifi-2019.11.28, py37-cryptography-2.6.1, py37-html5lib-1.0.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-six-1.14.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Www

buzhug-1.8_1
Pure-Python database engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: culot@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

buzhug-py27-1.8_1
Pure-Python database engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: culot@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

calibre-4.11.2
Ebook management application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: madpilot@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.3096, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, chmlib-0.40_1, cups-2.2.12, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.24, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_6,1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.2, libmng-1.0.10_3, libmtdev-1.1.5_2, libmtp-1.1.17, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libwmf-0.2.8.4_15, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, nspr-4.25, nss-3.50, opencv-core-3.4.1_30, openjpeg-2.3.1, opus-1.3.1, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, podofo-0.9.6_1, poppler-0.85.0, poppler-data-0.4.9_2, poppler-glib-0.85.0, poppler-qt5-0.85.0, poppler-utils-0.85.0, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-css-parser-1.0.4, py27-cssselect-1.0.3, py27-dateutil-2.8.0, py27-dbus-1.2.16, py27-enum34-1.1.6, py27-lxml-4.5.0, py27-markdown-2.6.11_1, py27-mechanize-0.4.5, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-printsupport-5.13.1, py27-qt5-webchannel-5.13.1, py27-qt5-webengine-5.12.1, py27-qt5-widgets-5.13.1, py27-qt5-xmlpatterns-5.13.1, py27-regex-2018.02.21, py27-soupsieve-1.9_1, py36-sqlite3-3.6.9_7, py37-apsw-3.30.1, py37-beautifulsoup-4.8.2, py37-chardet-3.0.4_3, py37-dnspython-1.16.0, py37-evdev-0.8.1_1, py37-html5-parser-0.4.9, py37-html5lib-1.0.1, py37-msgpack-0.6.2, py37-netifaces-0.10.9, py37-olefile-0.46, py37-pillow-6.2.2, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-qt5-qml-5.13.1, py37-qt5-svg-5.13.1, py37-sip-4.19.19_1,1, py37-six-1.14.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, pydbus-common-1.2.16, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-location-5.13.2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-webchannel-5.13.2, qt5-webengine-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, re2-20200101, readline-8.0.1, shared-mime-info-1.10_2, snappy-1.1.8, sqlite3-3.30.1,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Deskutils

cleanup-maildir-0.1.1_1
Script for cleaning up mails in Maildir folders based on arival date
詳しい説明 | 変更点
保守担当者: ehaupt@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-graph-core-1.8.2_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Mail

codeville-0.1.17
Anarchic control version system without unnecessary re-merges
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: portmaster@bsdforge.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

couchpotato-0.0.20170327_2
Automatic NZB and torrent downloader
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: joshruehlig@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-lxml-4.5.0, py36-sqlite3-3.6.9_7, py37-cryptography-2.6.1, py37-openssl-19.0.0, py37-pycparser-2.19, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Net-p2p

courier-pythonfilter-py27-1.6_1
Framework for courier filter development in python
詳しい説明 | 変更点
保守担当者: bsd@dino.sk
必要なもの: ca_root_nss-3.50, courier-0.65.3_6, courier-authlib-base-0.69.1, courier-unicode-2.1_2, gamin-0.1.10_10, gettext-runtime-0.20.1, glib-2.56.3_7,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.35, libltdl-2.4.6, libxml2-2.9.10, mime-support-3.62, p5-Net-CIDR-0.20, pcre-8.43_2, perl5-5.30.1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sysconftool-0.17
ここにも含まれています: Mail

cowrie-2.0.2
Cowrie SSH/Telnet honeypot
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: bash-5.0.16, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Automat-0.8.0, py27-asn1crypto-0.24.0, py27-backports-1, py27-cffi-1.14.0, py27-configparser-3.5.3_1,1, py27-constantly-15.1.0, py27-dateutil-2.8.0, py37-PyHamcrest-1.10.1, py37-appdirs-1.4.3, py37-attrs-19.3.0, py37-click-7.0, py37-cryptography-2.6.1, py37-hyperlink-19.0.0, py37-idna-2.8, py37-incremental-17.5.0, py37-openssl-19.0.0, py37-packaging-20.1, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-pycparser-2.19, py37-pyparsing-2.4.6, py37-service_identity-18.1.0, py37-six-1.14.0, py37-twisted-18.9.0_1, py37-zope.interface-4.6.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

crmsh-3.0.4
Command-line interface for High-Availability cluster management
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: egypcio@FreeBSD.org
必要なもの: asciidoc-8.6.10_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, m4-1.4.18_1,1, perl5-5.30.1, py27-dateutil-2.8.0, py27-lxml-4.5.0, py27-yaml-5.2, py37-parallax-1.0.5, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
ここにも含まれています: Net-mgmt

curator-2.1_7
Static Image Gallery Generator for web or CD-ROM galleries
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: ImageMagick6-6.9.10.90,1, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50_2, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, harfbuzz-2.6.4, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Graphics, Www

curator-py27-2.1_7
Static Image Gallery Generator for web or CD-ROM galleries
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: ImageMagick6-6.9.10.90,1, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50_2, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, harfbuzz-2.6.4, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Graphics, Www

cvs-syncmail-2.1
CVS notification tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: cvs-1.20120905_6, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Devel

cx_Freeze-4.3.3_8
The cx_Freeze is a set of utilities for freezing Python scripts
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: araujo@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

dDocent-2.7.8_1
Bash pipeline for RAD sequencing
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jwb@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, alsa-lib-1.1.2_2, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, bamtools-2.5.1_1, bash-5.0.16, bedtools-2.29.2, bwa-0.7.17, ca_root_nss-3.50, cairo-1.16.0,2, cd-hit-4.8.1_1, coreutils-8.31, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fastahack-1.0.0, fastp-0.20.0_1, filevercmp-g20151117, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freebayes-1.2.0_2, freetype2-2.10.1, fribidi-0.19.7, fsom-g20151117_2, gawk-5.0.0, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnuplot-5.2.8, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, htslib-1.9, icu-65.1,1, indexinfo-0.3.1, intervaltree-g20151213_2, java-zoneinfo-2019.b, javavmwrapper-2.7.4, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libmspack-0.10.1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigsegv-2.12, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lua53-5.3.5_3, mawk-1.3.4.20190203, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, multichoose-1.0.3.2, nettle-3.5.1_1, nspr-4.25, openjdk8-8.242.07.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, parallel-20200122, pciids-20200125, pcre-8.43_2, pear-merger-0.9.6, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, python37-3.7.6, rainbow-2.0.4, readline-8.0.1, samtools-1.9, seqtk-1.2.8, shared-mime-info-1.10_2, smithwaterman-g20160702, spidermonkey60-60.9.0_1, stacks-2.4_1, tabixpp-1.0.0.10, tex-kpathsea-6.2.1_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trimadap-0.1.3, trimmomatic-0.39, trousers-0.3.14_2, unzip-6.0_8, vcflib-1.0.0.r1.130, vcftools-0.1.16, wayland-1.18.0, webp-1.1.0, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Biology, Java, Perl5

de-eric6-19.04
Full featured Python and Ruby editor and IDE based on Qt
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
ここにも含まれています: German, Devel

deluge-1.3.15
Bittorrent client using Python, GTK2, and libtorrent-rasterbar
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, boost-libs-1.72.0, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, deluge-cli-1.3.15_10, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libmikmod-3.3.11.1_1, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtorrent-rasterbar11-1.1.14, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openblas-0.3.7_2,1, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-Automat-0.8.0, py27-Babel-2.8.0, py27-asn1crypto-0.24.0, py27-cairo-1.18.1_1, py27-cffi-1.14.0, py27-constantly-15.1.0, py27-dbus-1.2.16, py27-game-1.9.6_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-libtorrent-rasterbar11-1.1.14_1, py27-mako-1.0.14, py27-notify-0.1.1_12, py27-xdg-0.26, py37-MarkupSafe-1.1.1, py37-PyHamcrest-1.10.1, py37-attrs-19.3.0, py37-beaker-1.11.0, py37-boost-libs-1.72.0, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-hyperlink-19.0.0, py37-idna-2.8, py37-incremental-17.5.0, py37-olefile-0.46, py37-openssl-19.0.0, py37-pillow-6.2.2, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-service_identity-18.1.0, py37-six-1.14.0, py37-twisted-18.9.0_1, py37-zope.interface-4.6.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, pydbus-common-1.2.16, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sdl-1.2.15_14,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, shared-mime-info-1.10_2, smpeg-0.4.4_15, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, timidity-0.2i_1, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.18.0, webp-1.1.0, xdg-utils-1.1.3_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Net-p2p

deluge-cli-1.3.15_10
CLI part of bittorrent client using Python and libtorrent-rasterbar
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: boost-libs-1.72.0, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libtextstyle-0.20.1, libtorrent-rasterbar11-1.1.14, libxcb-1.13.1, libxml2-2.9.10, openjpeg-2.3.1, p5-XML-Parser-2.44, perl5-5.30.1, png-1.6.37, py27-Automat-0.8.0, py27-Babel-2.8.0, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-constantly-15.1.0, py27-libtorrent-rasterbar11-1.1.14_1, py27-mako-1.0.14, py27-xdg-0.26, py37-MarkupSafe-1.1.1, py37-PyHamcrest-1.10.1, py37-attrs-19.3.0, py37-beaker-1.11.0, py37-boost-libs-1.72.0, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-hyperlink-19.0.0, py37-idna-2.8, py37-incremental-17.5.0, py37-olefile-0.46, py37-openssl-19.0.0, py37-pillow-6.2.2, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-service_identity-18.1.0, py37-six-1.14.0, py37-twisted-18.9.0_1, py37-zope.interface-4.6.0, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Net-p2p

diffuse-0.4.8_1
Graphical n-way diff and merge tool written in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: marco.broeder@posteo.eu
必要なもの: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-cairo-1.18.1_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Devel

djvusmooth-0.3
Graphical editor for DjVu
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, djvulibre-3.5.27_2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py27-python-djvulibre-0.8.5, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, webkit2-gtk3-2.26.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Graphics

docker-compose-1.24.0_1
Define and run multi-container applications with Docker
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lifanov@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.ssl_match_hostname-3.5.0.1_1, py27-cffi-1.14.0, py27-colorama-0.4.1, py27-docker-pycreds-0.4.0, py27-dockerpty-0.4.1, py27-docopt-0.6.2_1, py27-ipaddress-1.0.23, py27-pyrsistent-0.14.11_1, py27-pysocks-1.7.1, py27-texttable-1.6.2, py27-urllib3-1.25.7,1, py27-websocket-client-0.56.0_1, py27-yaml-5.2, py37-attrs-19.3.0, py37-cached-property-1.5.1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-docker-3.7.0, py37-idna-2.8, py37-importlib-metadata-0.23, py37-jsonschema-3.2.0, py37-more-itertools-8.2.0, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py37-zipp-0.6.0_3, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Sysutils

docker-compose-py27-1.24.0_1
Define and run multi-container applications with Docker
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lifanov@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.ssl_match_hostname-3.5.0.1_1, py27-cffi-1.14.0, py27-colorama-0.4.1, py27-docker-pycreds-0.4.0, py27-dockerpty-0.4.1, py27-docopt-0.6.2_1, py27-enum34-1.1.6, py27-functools32-3.2.3_1, py27-ipaddress-1.0.23, py27-pyrsistent-0.14.11_1, py27-pysocks-1.7.1, py27-texttable-1.6.2, py27-urllib3-1.25.7,1, py27-websocket-client-0.56.0_1, py27-yaml-5.2, py37-attrs-19.3.0, py37-cached-property-1.5.1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-docker-3.7.0, py37-idna-2.8, py37-importlib-metadata-0.23, py37-jsonschema-3.2.0, py37-more-itertools-8.2.0, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py37-zipp-0.6.0_3, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Sysutils

dosage-2.17
Application to keep a local mirror of web comics
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: antoine@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-colorama-0.4.1, py27-cssselect-1.0.3, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-lxml-4.5.0, py27-pysocks-1.7.1, py27-setuptools_scm-3.4.3, py27-urllib3-1.25.7,1, py37-cached-property-1.5.1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-importlib-metadata-0.23, py37-more-itertools-8.2.0, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py37-toml-0.10.0, py37-zipp-0.6.0_3, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Deskutils

dreampie-1.2.1_1
Python shell which is designed to be reliable and fun
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtksourceview2-2.10.5_5, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-gtksourceview-2.10.1_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Devel

dvc-0.30.1_1
Git for data scientists: manage code and data together
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-asciimatics-1.11.0, py27-asn1crypto-0.24.0, py27-backports-1, py27-cffi-1.14.0, py27-colorama-0.4.1, py27-configobj-5.0.6_1, py27-configparser-3.5.3_1,1, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-ddt-1.2.1, py27-decorator-4.3.0, py27-gitdb2-2.0.6, py27-ipaddress-1.0.23, py27-kiwisolver-1.1.0, py27-networkx-2.1,1, py27-ply-3.11, py27-pyfiglet-0.7.6, py27-pysocks-1.7.1, py27-schema-0.7.1, py27-scipy-1.2.2_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-GitPython-2.1.11, py37-appdirs-1.4.3, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-contextlib2-0.6.0, py37-cryptography-2.6.1, py37-distro-1.4.0_1, py37-future-0.18.2, py37-grandalf-0.6, py37-idna-2.8, py37-jsonpath-rw-1.4.0, py37-matplotlib-2.2.4_1, py37-nanotime-0.5.2, py37-olefile-0.46, py37-openssl-19.0.0, py37-pillow-6.2.2, py37-pyasn1-0.4.7, py37-pycparser-2.19, py37-pygraphviz-1.5, py37-pyparsing-2.4.6, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-scikit-sparse-0.4.4_3, py37-six-1.14.0, py37-smmap2-2.0.5, py37-tornado-5.1.1, py37-wcwidth-0.1.8, py37-zclockfile-1.4, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Science

eclipse-pydev-3.5.0_2
Eclipse plugin for Python and Jython development
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, eclipse-4.14, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, java-zoneinfo-2019.b, javavmwrapper-2.7.4, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openjdk8-8.242.07.1, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, webkit2-gtk3-2.26.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Java, Devel

eric6-qt5-py27-19.04_3
Full featured Python and Ruby editor and IDE based on Qt
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.3096, avahi-app-0.7_2, ca_root_nss-3.50, cups-2.2.12, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.24, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_6,1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, libmng-1.0.10_3, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, nspr-4.25, nss-3.50, opencv-core-3.4.1_30, opus-1.3.1, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-enum34-1.1.6, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-help-5.13.1, py27-qt5-printsupport-5.13.1, py27-qt5-qscintilla2-2.11.2, py27-qt5-webchannel-5.13.1, py27-qt5-webengine-5.12.1, py27-qt5-widgets-5.13.1, py36-sqlite3-3.6.9_7, py37-evdev-0.8.1_1, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-qt5-qml-5.13.1, py37-qt5-sql-5.13.1, py37-qt5-svg-5.13.1, py37-sip-4.19.19_1,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-location-5.13.2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-webchannel-5.13.2, qt5-webengine-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, re2-20200101, readline-8.0.1, snappy-1.1.8, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Devel

eric6-qt5-py37-19.04_3
Full featured Python and Ruby editor and IDE based on Qt
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.3096, avahi-app-0.7_2, ca_root_nss-3.50, cups-2.2.12, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.24, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_6,1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, libmng-1.0.10_3, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, nspr-4.25, nss-3.50, opencv-core-3.4.1_30, opus-1.3.1, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-enum34-1.1.6, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-help-5.13.1, py27-qt5-printsupport-5.13.1, py27-qt5-qscintilla2-2.11.2, py27-qt5-webchannel-5.13.1, py27-qt5-webengine-5.12.1, py27-qt5-widgets-5.13.1, py36-sqlite3-3.6.9_7, py37-evdev-0.8.1_1, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-qt5-qml-5.13.1, py37-qt5-sql-5.13.1, py37-qt5-svg-5.13.1, py37-sip-4.19.19_1,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-location-5.13.2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-webchannel-5.13.2, qt5-webengine-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, re2-20200101, readline-8.0.1, snappy-1.1.8, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Devel

es-eric6-19.04
Full featured Python and Ruby editor and IDE based on Qt
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
ここにも含まれています: Devel

fasm-fpga-g20190920
FPGA assembly (FASM) parser and generator
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-arpeggio-1.9.2, py37-click-7.0, py37-textX-2.1.0, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Cad

fb-2.0.4
Client for paste.xinu.at
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: gregf@hugops.pw
必要なもの: ca_root_nss-3.50, curl-7.68.0, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, py27-pyliblzma-0.5.3_6, py27-xdg-0.26, py37-pycurl-7.43.0.5, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Net

fretsonfire-1.3.110_13
Game of musical skill and fast fingers
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aalib-1.4.r5_13, avr-binutils-2.33.1_2,1, expat-2.2.8, flac-1.3.3, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fretsonfire-data-1.3.110, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, pciids-20200125, png-1.6.37, py27-PyOpenGL-3.1.0_4, py27-game-1.9.6_1, py37-olefile-0.46, py37-pillow-6.2.2, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sdl-1.2.15_14,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, smpeg-0.4.4_15, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, timidity-0.2i_1, tk86-8.6.10_1, v4l_compat-1.6.3_3, wayland-1.18.0, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Games

fretsonfire-data-1.3.110
Frets on Fire data files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
ここにも含まれています: Games

fsm-0.01_2
Pure Python Implementation of a Finite State Machine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: skreuzer@FreeBSD.org
必要なもの: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py37-pygraphviz-1.5, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, tiff-4.1.0, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Devel

fugu-1.2.3_1
Graphical client for the Gale instant messaging system
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: bofh@FreeBSD.org
必要なもの: blt-2.5.3_4, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, py27-Pmw-2.0.1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
ここにも含まれています: Net-im

gau2grid-2.0.4_1
Fast computation of a gaussian and its derivative on a grid
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cmake-3.16.4, curl-7.68.0, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.34.2, lzo2-2.10_1, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, ninja-1.10.0,2, openblas-0.3.7_2,1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1, rhash-1.3.5, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Math

gaupol-1.4.3
Subtitle editor
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: greg@unrelenting.technology
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py27-enchant-2.0.0, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py37-chardet-3.0.4_3, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, webkit2-gtk3-2.26.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Multimedia

gbsdconv-11.3_1
GUI for bsdconv
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: buganini@gmail.com
必要なもの: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, bsdconv-11.5_1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.116, py37-bsdconv-11.3.0, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, taglib-1.11.1_3, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Converters

geeknote-0.2.a_3
Command line client for Evernote
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: koobs@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-evernote-1.25.3, py27-httplib2-0.17.0, py27-lxml-4.5.0, py27-oauth2-1.9.0.p1, py27-soupsieve-1.9_1, py27-sqlalchemy10-1.0.14, py36-sqlite3-3.6.9_7, py37-beautifulsoup-4.8.2, py37-html2text2018-2018.1.9_2, py37-html5lib-1.0.1, py37-markdown2-2.3.6, py37-six-1.14.0, py37-thrift-0.11.0,1, py37-webencodings-0.5.1, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Www

getmail-5.14
POP3/IMAP4 mail retriever with Maildir and command delivery
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jrm@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Mail

git-cvs-0.1.0_1
Tool to incrementally import changesets from CVS into Git
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mp39590@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-rcsparse-0.0.0.20151027, py36-sqlite3-3.6.9_7, py37-nose-1.3.7_1, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Devel

git-remote-hg-1.0.0
Transparent bidirectional bridge between Git and Mercurial for Git
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: numisemis@yahoo.com
必要なもの: asciidoc-8.6.10_1, ca_root_nss-3.50, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, mercurial-5.1.2, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
ここにも含まれています: Devel

git-review-1.28.0
Allow to push code to review and interact with a Gerrit server
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dereckson@gmail.com
必要なもの: apr-1.7.0.1.6.1, ca_root_nss-3.50, curl-7.68.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, git-2.25.1, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, p5-Authen-SASL-2.16_1, p5-CGI-4.46, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.13.0, pcre-8.43_2, perl5-5.30.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pbr-3.1.1_1, py27-pip-19.1.1, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, serf-1.3.9_4, sqlite3-3.30.1,1, subversion-1.13.0, utf8proc-2.4.0
ここにも含まれています: Devel

git-review-py27-1.28.0
Allow to push code to review and interact with a Gerrit server
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dereckson@gmail.com
必要なもの: apr-1.7.0.1.6.1, ca_root_nss-3.50, curl-7.68.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, git-2.25.1, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, p5-Authen-SASL-2.16_1, p5-CGI-4.46, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.13.0, pcre-8.43_2, perl5-5.30.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pbr-3.1.1_1, py27-pip-19.1.1, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, serf-1.3.9_4, sqlite3-3.30.1,1, subversion-1.13.0, utf8proc-2.4.0
ここにも含まれています: Devel

gitinspector-py27-0.4.4_3
Statistical analysis tool for git repositories
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: apr-1.7.0.1.6.1, ca_root_nss-3.50, curl-7.68.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, git-2.25.1, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, p5-Authen-SASL-2.16_1, p5-CGI-4.46, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.13.0, pcre-8.43_2, perl5-5.30.1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, serf-1.3.9_4, sqlite3-3.30.1,1, subversion-1.13.0, utf8proc-2.4.0
ここにも含まれています: Devel

gitinspector-py37-0.4.4_3
Statistical analysis tool for git repositories
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: apr-1.7.0.1.6.1, ca_root_nss-3.50, curl-7.68.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, git-2.25.1, indexinfo-0.3.1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, p5-Authen-SASL-2.16_1, p5-CGI-4.46, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.13.0, pcre-8.43_2, perl5-5.30.1, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1, serf-1.3.9_4, sqlite3-3.30.1,1, subversion-1.13.0, utf8proc-2.4.0
ここにも含まれています: Devel

gocheese-2.2.0
Python private package repository and caching proxy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: swills@FreeBSD.org
必要なもの: go-1.13.7,1, indexinfo-0.3.1
ここにも含まれています: Devel

google-appengine-1.9.82
Development tools for Google App Engine (SDK)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: ca_root_nss-3.50, curl-7.68.0, cyrus-sasl-2.1.27_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libedit-3.1.20191211,1, libevent-2.1.11, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libtextstyle-0.20.1, libxcb-1.13.1, libxml2-2.9.10, mysql57-client-5.7.29_1, openjpeg-2.3.1, perl5-5.30.1, png-1.6.37, protobuf-3.11.4,1, py27-MySQLdb-1.2.5_2, py27-pycrypto-2.6.1_3, py36-sqlite3-3.6.9_7, py37-olefile-0.46, py37-pillow-6.2.2, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Www, Devel

googlecl-0.9.15.1_1
Command line tools for the Google Data APIs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sbz@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-gdata-2.0.18_1, py27-httplib2-0.17.0, py37-oauth2client-4.1.3, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-rsa-3.4.2_1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Net, Www

gpodder-3.10.11_1
Media aggregator and podcast client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: atk-2.28.1, cairo-1.16.0,2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, help2man-1.47.12_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libpciaccess-0.16, libpthread-stubs-0.4, librtmp-2.4.20151223_4, libtextstyle-0.20.1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, p5-Locale-gettext-1.07, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, py27-cairo-1.18.1_1, py27-dbus-1.2.16, py27-mutagen-1.42.0_2, py27-mygpoclient-1.8, py27-podcastparser-0.6.4, py27-python-magic-0.4.15, py36-sqlite3-3.6.9_7, py37-eyed3-0.8.11, py37-gobject3-3.28.3, py37-html5lib-1.0.1, py37-six-1.14.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, rtmpdump-2.4.20151223, shared-mime-info-1.10_2, sqlite3-3.30.1,1, tiff-4.1.0, wayland-1.18.0, xdg-utils-1.1.3_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, youtube_dl-2020.01.24
ここにも含まれています: Multimedia

gramps-5.1.1
GTK3-based genealogy program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: woodsb02@FreeBSD.org
必要なもの: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, enchant2-2.2.3_4, encodings-1.0.5,1, exiv2-0.27.2,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geocode-glib-3.26.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gexiv2-0.12.0_1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, graphviz-2.42.3, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, gtkspell3-3.0.10, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, osm-gps-map-1.1.0, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py36-sqlite3-3.6.9_7, py37-bsddb3-6.2.7, py37-gobject3-3.28.3, py37-pygraphviz-1.5, py37-pyicu-2.3.1_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, webp-1.1.0, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Science, Gnome

gtg-0.3.1_1
GTD organizer for the GNOME desktop environment
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-cairo-1.18.1_1, py27-dbus-1.2.16, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-liblarch-2.1.0_1, py27-xdg-0.26, py38-setuptools-44.0.0, pydbus-common-1.2.16, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xset-1.2.4_3
ここにも含まれています: Deskutils, Gnome

guake-3.4.0_1
Dropdown terminal made for the GNOME desktop
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: daniel@shafer.cc
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, cantarell-fonts-0.101_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnome-desktop-3.28.2, gnome-settings-daemon-3.28.1_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, keybinder-0.3.1_3, keybinder-gtk3-0.3.2, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgpg-error-1.37, libgsf-1.14.46, libgweather-3.28.2, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, nss-3.50, orc-0.4.31, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pcre2-10.34, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, pulseaudio-13.0, py27-cairo-1.18.1_1, py27-dbus-1.2.16, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-pbr-3.1.1_1, py27-pip-19.1.1, py27-xdg-0.26, py37-gobject3-3.28.3, py37-notify2-0.3.1, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.11, vte3-0.52.2_3, wayland-1.18.0, wayland-protocols-1.18, webrtc-audio-processing-0.3.1_2, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: X11

halberd-0.2.4
HTTP load balancer detection tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

hb-1.88_2
Simple, but complete budget management in Python
詳しい説明 | 変更点
保守担当者: tundra@tundraware.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.17_1, readline-8.0.1
ここにも含まれています: Misc

hisat2-2.1.0.23
Alignment program for mapping next-generation sequencing reads
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jwb@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, perl5-5.30.1, python37-3.7.6, readline-8.0.1
ここにも含まれています: Biology, Perl5

iceicepenguin-1.5.1_9
Remake of an old SEGA Dreamcast game called Chu Chu Rocket
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aalib-1.4.r5_13, atk-2.28.1, avr-binutils-2.33.1_2,1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-game-1.9.6_1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sdl-1.2.15_14,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, shared-mime-info-1.10_2, smpeg-0.4.4_15, suitesparse-5.4.0_5, tbb-2020.1, tiff-4.1.0, timidity-0.2i_1, v4l_compat-1.6.3_3, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Games

idjc-0.8.17_5
Shoutcast/Icecast DJ Console
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sbruno@FreeBSD.org
必要なもの: aom-1.0.0.3096, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, celt-0.11.3_3, cups-2.2.12, curl-7.68.0, dav1d-0.5.2_1, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.2_6,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jackit-0.125.0_9, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.14_11, libidn2-2.3.0_1, libkate-0.4.1_9, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libshout-idjc-2.4.2, libsndfile-1.0.28_2, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2991, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.5.1_1, opencv-core-3.4.1_30, opus-1.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, py27-cairo-1.18.1_1, py27-dbus-1.2.16, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-mutagen-1.42.0_2, py38-setuptools-44.0.0, pydbus-common-1.2.16, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, speex-1.2.0,1, speexdsp-1.2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twolame-0.4.0, vorbis-tools-1.4.0_10,3, wayland-1.18.0, x265-3.2.1_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xvid-1.3.7,1
ここにも含まれています: Audio

impressive-0.12.1_2
Stylish way of giving presentations
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kai@FreeBSD.org
必要なもの: aalib-1.4.r5_13, alsa-lib-1.1.2_2, aom-1.0.0.3096, apache-commons-lang3-3.8.1, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, curl-7.68.0, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.2_6,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libmikmod-3.3.11.1_1, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2991, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mplayer-1.4.0.20191227, mplayer-skins-1.1.5, mupdf-1.16.0,1, nettle-3.5.1_1, openblas-0.3.7_2,1, opencv-core-3.4.1_30, openjdk8-8.242.07.1, openjpeg-2.3.1, opus-1.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pdftk-3.0.9, pixman-0.38.4, png-1.6.37, py27-PyOpenGL-3.1.0_4, py27-game-1.9.6_1, py37-olefile-0.46, py37-pillow-6.2.2, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sdl-1.2.15_14,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, shared-mime-info-1.10_2, smpeg-0.4.4_15, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, timidity-0.2i_1, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xdg-utils-1.1.3_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Graphics

ipcheck-0.240_1
Fully compliant DynDNS.org client for UNIX (supports NIC v2.0)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Dns

ironscanner-1.1.0.20180828
Collect as much information as possible on image scanners
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, openjpeg-2.3.1, png-1.6.37, py37-olefile-0.46, py37-pillow-6.2.2, py37-psutil-5.7.0, py37-pyinsane2-2.0.13, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python37-3.7.6, python38-3.8.1, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Misc

ja-py27-mecab-0.996_2
Python bindings for MeCab
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jun-g@daemonfreaks.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, ja-mecab-0.996_3, libedit-3.1.20191211,1, libffi-3.2.1_3, lua52-5.2.4, pcre-8.43_2, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, swig30-3.0.12
ここにも含まれています: Japanese, Textproc

ja-tegaki-zinnia-japanese-0.3
Handwriting Recognition Models for Tegaki
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: beyert@cs.ucr.edu
ここにも含まれています: Japanese

jython-2.7.0
Implementation of Python Interpreter in Pure Java
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, bash-5.0.16, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
ここにも含まれています: Lang, Java

k40-whisperer-0.43
GUI control software for the stock K40 laser cutter controller
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: 0mp@FreeBSD.org
必要なもの: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34_1, openjpeg-2.3.1, png-1.6.37, py27-lxml-4.5.0, py27-usb-1.0.2, py37-olefile-0.46, py37-pillow-6.2.2, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Cad

libpillowfight-0.2.4
Library containing various image processing algorithms
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: ca_root_nss-3.50, cmake-3.16.4, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.34.2, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.6, readline-8.0.1, rhash-1.3.5
ここにも含まれています: Graphics

libshout-idjc-2.4.2
Shoutcast/Icecast Library for audio/idjc
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sbruno@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, flac-1.3.3, indexinfo-0.3.1, libogg-1.3.4,4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtool-2.4.6_1, libvorbis-1.3.6,3, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1, speex-1.2.0,1, speexdsp-1.2.0
ここにも含まれています: Audio

libsvm-python-3.23_1
Library for Support Vector Machines
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: iblis@hs.ntnu.edu.tw
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Science, Math

libxcb-1.13.1
The X protocol C-language Binding (XCB) library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: x11@FreeBSD.org
必要なもの: check-0.14.0, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libpthread-stubs-0.4, libxml2-2.9.10, libxslt-1.1.34_1, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1, xcb-proto-1.13_1, xorg-macros-1.19.2, xorgproto-2019.2
ここにも含まれています: X11

makefaq-2.5_1
Makefaq is a Python program that creates a (FAQ)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Textproc

maltrail-0.17
Malicious traffic detection system, utilizing public (black)lists
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: m.muenz@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-pcapy-0.11.1, py36-sqlite3-3.6.9_7, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Security

meld-3.20.1
GNOME visual diff and merge tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: gnome@FreeBSD.org
必要なもの: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, gtksourceview3-3.24.8_3, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py27-libxml2-2.9.10, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Textproc, Devel

mercurial-5.1.2
Fast, lightweight source control management system
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: ca_root_nss-3.50, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libffi-3.2.1_3, libtextstyle-0.20.1, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

meson-0.53.0
High performance build system
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: gnome@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, ninja-1.10.0,2, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

micropython-1.5.1_3
Implementation of the Python language for microcontrollers
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1
ここにも含まれています: Lang

mitmproxy-4.0.4_2
SSL-capable man-in-the-middle proxy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: gaod@hychen.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-h11-0.9.0, py27-passlib-1.7.1, py27-ruamel.yaml-0.15.87, py27-urwid-2.1.0, py37-blinker-1.4, py37-brotli-1.0.7_3, py37-certifi-2019.11.28, py37-click-7.0, py37-cryptography-2.6.1, py37-h2-3.1.0, py37-hpack-3.0.0, py37-hyperframe-5.2.0, py37-kaitaistruct-0.8, py37-ldap3-2.6_1, py37-openssl-19.0.0, py37-pyasn1-0.4.7, py37-pycparser-2.19, py37-pyparsing-2.4.6, py37-pyperclip-1.7.0, py37-six-1.14.0, py37-sortedcontainers-2.1.0, py37-tornado-5.1.1, py37-wsproto-0.15.0_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

mmdnn-0.2.5.21
Tools to inter-operate among different deep learning frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, png-1.6.37, py37-olefile-0.46, py37-pillow-6.2.2, py37-protobuf-3.11.3,1, py37-six-1.14.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Misc

moinmoin-1.9.10
Easy to use, full-featured and extensible wiki software package
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

mydbf2mysql-0.8.4.5_1
Flexible tool for DBF import into MySQL
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: andrey.polyakov@unix.net
必要なもの: ca_root_nss-3.50, curl-7.68.0, cyrus-sasl-2.1.27_1, gettext-runtime-0.20.1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, mysql57-client-5.7.29_1, perl5-5.30.1, protobuf-3.11.4,1, py27-MySQLdb-1.2.5_2, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, ydbf-0.0.1_1
ここにも含まれています: Databases

nagios-check_postgres_replication-2010.12.16_3
Nagios plugin to check the lag between a postgresql replica and master
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.7, py37-nagiosplugin-1.2.4, py37-psycopg2-2.8.4, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

nagios-statd-3.12_2
Daemon/client to check remote host information for Nagios
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jims@bluenotch.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Sysutils, Net-mgmt

nagstamon-3.4.1
Nagios status monitor for your desktop
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ehaupt@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, avahi-app-0.7_2, ca_root_nss-3.50, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, libmng-1.0.10_3, libmtdev-1.1.5_2, libmysofa-0.9, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, openal-soft-1.20.1, orc-0.4.31, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-cffi-1.14.0, py27-dbus-1.2.16, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-keyring-12.0.1_1, py27-keyrings.alt-3.1.1, py27-lxml-4.5.0, py27-pysocks-1.7.1, py27-qt5-core-5.13.1, py27-qt5-dbus-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-multimedia-5.13.1, py27-qt5-widgets-5.13.1, py27-soupsieve-1.9_1, py27-urllib3-1.25.7,1, py37-SecretStorage-2.3.1, py37-beautifulsoup-4.8.2, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-entrypoints-0.3, py37-evdev-0.8.1_1, py37-html5lib-1.0.1, py37-idna-2.8, py37-kerberos-1.3.0, py37-openssl-19.0.0, py37-psutil-5.7.0, py37-pycparser-2.19, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-qt5-svg-5.13.1, py37-requests-2.22.0, py37-requests-kerberos-0.12.0, py37-sip-4.19.19_1,1, py37-six-1.14.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, pydbus-common-1.2.16, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-gui-5.13.2_3, qt5-imageformats-5.13.2_1, qt5-multimedia-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-sql-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2_1, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, readline-8.0.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Net-mgmt

nautilus-python-1.2.2
Python nautilus bindings
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: daniel@shafer.cc
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.50, cairo-1.16.0,2, cantarell-fonts-0.101_1, cmocka-1.1.5, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, dmidecode-3.2, e2fsprogs-libuuid-1.45.5, enchant2-2.2.3_4, encodings-1.0.5,1, exiv2-0.27.2,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, fusefs-libs-2.9.9_1, gamin-0.1.10_10, gcc9-9.2.0_1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, gexiv2-0.12.0_1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnome-autoar-0.2.4, gnome-desktop-3.28.2, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_2, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, gvfs-1.30.4_3, hal-0.5.14_34, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libexif-0.6.21_5, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.37, libgphoto2-2.5.23, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libnotify-0.7.8, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nautilus-3.28.1_3, nettle-3.5.1_1, nspr-4.25, openjpeg-2.3.1, openldap-client-2.4.49, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, policykit-0.9_10, policykit-gnome-0.9.2_9, polkit-0.116, popt-1.16_2, py27-cairo-1.18.1_1, py37-dnspython-1.16.0, py37-gobject3-3.28.3, py37-iso8601-0.1.12, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, rest-0.7.93, samba410-4.10.13, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, talloc-2.3.0, tdb-1.4.2,1, tevent-0.10.1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.0.4_5, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, webkit2-gtk3-2.26.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: X11-fm, Gnome

ncbi-blast-2.10.0
NCBI implementation of Basic Local Alignment Search Tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jwb@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, ca_root_nss-3.50, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.12, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libidn2-2.3.0_1, libnghttp2-1.40.0, libtasn1-4.15.0, libunistring-0.9.10_1, libuv-1.34.2, lmdb-0.9.24_1,1, lzo2-2.10_1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-Exporter-Tiny-1.002001, p5-JSON-2.97.001, p5-List-MoreUtils-0.428, p5-List-MoreUtils-XS-0.428, pcre-8.43_2, perl5-5.30.1, python37-3.7.6, readline-8.0.1, sqlite3-3.30.1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
ここにも含まれています: Biology, Perl5

netron-3.8.5
Visualizer for neural network, deep learning, machine learning models
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Misc

nsscache-0.39
Python utility to create a local cache of directory services
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kbowling@FreeBSD.org
必要なもの: ca_root_nss-3.50, curl-7.68.0, db5-5.3.28_7, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, openldap-client-2.4.49, py27-asn1crypto-0.24.0, py27-boto3-1.10.6, py27-cffi-1.14.0, py27-dateutil-2.8.0, py27-docutils-0.15.2, py27-ipaddress-1.0.23, py27-ldap-3.2.0, py27-pysocks-1.7.1, py27-pytest-runner-2.11.1, py27-urllib3-1.25.7,1, py37-botocore-1.13.6, py37-bsddb3-6.2.7, py37-certifi-2019.11.28, py37-cryptography-2.6.1, py37-idna-2.8, py37-jmespath-0.9.4_1, py37-openssl-19.0.0, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-pycparser-2.19, py37-pycurl-7.43.0.5, py37-s3transfer-0.2.1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Net

nuitka-py27-0.6.7
Compatible and efficient Python compiler
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

nuitka-py37-0.6.7
Compatible and efficient Python compiler
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

offlineimap-7.2.4
Powerful IMAP/Maildir synchronization and reader support
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mp39590@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py36-sqlite3-3.6.9_7, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Mail

onionshare-2.2
Secure and anonymous file sharing via Tor
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: egypcio@FreeBSD.org
必要なもの: avahi-app-0.7_2, ca_root_nss-3.50, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nettle-3.5.1_1, obfs4proxy-tor-0.0.11_1, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-enum34-1.1.6, py27-pycrypto-2.6.1_3, py27-pysocks-1.7.1, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-widgets-5.13.1, py27-stem-1.7.1_1, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-evdev-0.8.1_1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-pyudev-0.21.0, py37-sip-4.19.19_1,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2_1, qtchooser-66_1, readline-8.0.1, tiff-4.1.0, tor-0.4.2.6, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.4
ここにも含まれています: Www, Security

orange3-3.19.0_2
Component-based data mining software
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.3096, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_6,1, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, libltdl-2.4.6, libmng-1.0.10_3, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, llvm80-8.0.1_3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, nss-3.50, openblas-0.3.7_2,1, opencv-core-3.4.1_30, openjpeg-2.3.1, openmp-9.0.0, opus-1.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pcre2-10.34, perl5-5.30.1, pixman-0.38.4, png-1.6.37, py27-AnyQt-0.0.10, py27-PyOpenGL-3.1.0_4, py27-asn1crypto-0.24.0, py27-bottleneck-1.3.2, py27-cffi-1.14.0, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-dbus-1.2.16, py27-decorator-4.3.0, py27-docutils-0.15.2, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-keyring-12.0.1_1, py27-keyrings.alt-3.1.1, py27-kiwisolver-1.1.0, py27-networkx-2.1,1, py27-pysocks-1.7.1, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-printsupport-5.13.1, py27-qt5-webchannel-5.13.1, py27-qt5-webengine-5.12.1, py27-qt5-widgets-5.13.1, py27-scipy-1.2.2_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-SecretStorage-2.3.1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-entrypoints-0.3, py37-evdev-0.8.1_1, py37-fastTSNE-0.2.13_3, py37-idna-2.8, py37-joblib-0.13.0, py37-llvmlite-0.31.0, py37-matplotlib-2.2.4_1, py37-numba-0.47.0, py37-olefile-0.46, py37-openssl-19.0.0, py37-pillow-6.2.2, py37-pycparser-2.19, py37-pygraphviz-1.5, py37-pyparsing-2.4.6, py37-pyqtgraph-0.10.0_2, py37-python-louvain-0.13_2, py37-pytz-2019.3,1, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-qt5-qml-5.13.1, py37-requests-2.22.0, py37-scikit-learn-0.22, py37-scikit-sparse-0.4.4_3, py37-serverfiles-0.3.0, py37-sip-4.19.19_1,1, py37-six-1.14.0, py37-tornado-5.1.1, py37-xlrd-1.2.0_1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, pydbus-common-1.2.16, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-location-5.13.2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-webchannel-5.13.2, qt5-webengine-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, re2-20200101, readline-8.0.1, snappy-1.1.8, sqlite3-3.30.1,1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Misc

p5-TrimGalore-0.6.5
Wrapper around Cutadapt and FastQC for adapter and quality trimming
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jwb@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fastqc-0.11.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libffi-3.2.1_3, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, perl5-5.30.1, pigz-2.4, py27-bz2file-0.98, py37-cutadapt-2.7, py37-dnaio-0.4.1, py37-xopen-0.8.4, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, xorgproto-2019.2, zopfli-1.0.3_1
ここにも含まれています: Biology, Perl5

pastebinit-1.5.1
Command line utility for pastebin
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: amdmi3@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-configobj-5.0.6_1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Misc

peda-1.1.21
Python-based GDB extension for exploit development and debugging
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: 0mp@FreeBSD.org
必要なもの: boost-libs-1.72.0, expat-2.2.8, gdb-py27-8.3.1, gettext-runtime-0.20.1, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mpfr-4.0.2, nasm-2.14.02,1, py37-future-0.18.2, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, source-highlight-3.1.9_1
ここにも含まれています: Security

petiga-g20180518_7
Framework for High Performance Isogeometric Analysis
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: PETSc-3.10.2_4, avr-binutils-2.33.1_2,1, blas-3.5.0_6, ca_root_nss-3.50, cmake-3.16.4, curl-7.68.0, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, hwloc-1.11.11, indexinfo-0.3.1, jsoncpp-1.9.2, lapack-3.5.0_8, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libuv-1.34.2, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, mpc-1.1.0_2, mpfr-4.0.2, mpich-3.2.1_6, pciids-20200125, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1, rhash-1.3.5, xorgproto-2019.2
ここにも含まれています: Math

pg_activity-1.5.0
Htop like application for PostgreSQL server activity monitoring
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.7, py37-psutil-5.7.0, py37-psycopg2-2.8.4, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

pg_activity-py27-1.5.0
Htop like application for PostgreSQL server activity monitoring
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.7, py37-psutil-5.7.0, py37-psycopg2-2.8.4, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

pgxnclient-1.2.1_3
Command line tool to interact with the PostgreSQL Extension Network
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lwhsu@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

pgxnclient-py27-1.2.1_3
Command line tool to interact with the PostgreSQL Extension Network
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lwhsu@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

picard-2.2.3
Next generation MusicBrainz Tagger
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jhale@FreeBSD.org
必要なもの: avahi-app-0.7_2, ca_root_nss-3.50, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.24, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdiscid-0.6.2, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, libmng-1.0.10_3, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20200125, pcre-8.43_2, pcre2-10.34, picard-plugins-2.0.20191027, png-1.6.37, py27-discid-1.2.0, py27-enum34-1.1.6, py27-mutagen-1.42.0_2, py27-qt5-core-5.13.1, py27-qt5-gui-5.13.1, py27-qt5-widgets-5.13.1, py37-evdev-0.8.1_1, py37-pyudev-0.21.0, py37-qt5-network-5.13.1, py37-sip-4.19.19_1,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2_1, qtchooser-66_1, readline-8.0.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Audio

picard-plugins-2.0.20191027
Plugins for Picard tagger
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jhale@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.6, readline-8.0.1
ここにも含まれています: Audio

plasma-g20180708
Interactive disassembler for x86/ARM/MIPS
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kai@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, bash-5.0.16, capstone-3.0.5, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-keystone-engine-0.9.1.3, py27-pefile-2019.4.18, py27-pyelftools-0.26, py37-capstone-3.0.5, py37-future-0.18.2, py37-msgpack-0.6.2, py37-nose-1.3.7_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

portgraph-0.0.1
Create a dependencies graph of a(all) port(s)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lbartoletti@FreeBSD.org
必要なもの: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py37-graphviz-0.10.1, py38-setuptools-44.0.0, python37-3.7.6, python38-3.8.1, readline-8.0.1, tiff-4.1.0, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Ports-mgmt

porttree-1.1.r114_1
Show dependences of FreeBSD port as pseudo graphical tree
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: Vladimir.Chukharev@gmail.com
必要なもの: avr-binutils-2.33.1_2,1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-configargparse-1.0, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-decorator-4.3.0, py27-kiwisolver-1.1.0, py27-networkx-2.1,1, py27-scipy-1.2.2_1, py27-yaml-5.2, py37-matplotlib-2.2.4_1, py37-pygraphviz-1.5, py37-pyparsing-2.4.6, py37-pytz-2019.3,1, py37-scikit-sparse-0.4.4_3, py37-six-1.14.0, py37-tornado-5.1.1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Ports-mgmt

postgresql10-plpython-10.12
Module for using Python to write SQL functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql10-client-10.12, postgresql10-server-10.12, python37-3.7.6, readline-8.0.1
ここにも含まれています: Databases

postgresql11-plpython-11.7
Module for using Python to write SQL functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libffi-3.2.1_3, libxml2-2.9.10, llvm90-9.0.1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.7, postgresql11-server-11.7, python37-3.7.6, readline-8.0.1
ここにも含まれています: Databases

postgresql12-plpython-12.2
Module for using Python to write SQL functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libffi-3.2.1_3, libxml2-2.9.10, llvm90-9.0.1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql12-client-12.2, postgresql12-server-12.2, python37-3.7.6, readline-8.0.1
ここにも含まれています: Databases

postgresql94-plpython-9.4.26
Module for using Python to write SQL functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql94-client-9.4.26, postgresql94-server-9.4.26, python37-3.7.6, readline-8.0.1
ここにも含まれています: Databases

postgresql95-plpython-9.5.21
Module for using Python to write SQL functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql95-client-9.5.21, postgresql95-server-9.5.21, python37-3.7.6, readline-8.0.1
ここにも含まれています: Databases

postgresql96-plpython-9.6.17
Module for using Python to write SQL functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pgsql@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql96-client-9.6.17, postgresql96-server-9.6.17, python37-3.7.6, readline-8.0.1
ここにも含まれています: Databases

prodigy-lig-1.0.0.3_1
Prediction of protein-small molecule binding affinities
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: adobe-cmaps-20051217_4, avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, png-1.6.37, py27-reportlab-3.5.21, py37-biopython-1.73_1, py37-olefile-0.46, py37-pillow-6.2.2, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Biology

pubs-0.8.3
Your bibliography on the command line
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-bibtexparser-1.1.0, py27-cffi-1.14.0, py27-configobj-5.0.6_1, py27-dateutil-2.8.0, py27-feedparser-5.2.1, py27-ipaddress-1.0.23, py27-lxml-4.5.0, py27-pysocks-1.7.1, py27-soupsieve-1.9_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-beautifulsoup-4.8.2, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-future-0.18.2, py37-html5lib-1.0.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pyparsing-2.4.6, py37-requests-2.22.0, py37-six-1.14.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Misc

pwman3-0.0.6_2
Console password management application with sql storage
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yarodin@gmail.com
必要なもの: gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, py27-pycrypto-2.6.1_3, py36-sqlite3-3.6.9_7, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Security

pwman3-py27-0.0.6_2
Console password management application with sql storage
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yarodin@gmail.com
必要なもの: gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, py27-pycrypto-2.6.1_3, py36-sqlite3-3.6.9_7, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Security

py27-Acquisition-4.2.2
Allows to obtain attributes from the containment hierarchy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-ExtensionClass-4.3.0, py37-zope.interface-4.6.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-AddOns-0.7_1
Dynamically extend other objects with AddOns
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wenheping@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-DecoratorTools-1.8_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-AnyQt-0.0.10
PyQt4/PyQt5 compatibility layer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: X11-toolkits, Devel

py27-Automat-0.8.0
Finite-state machines in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: john@saltant.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-docutils-0.15.2, py27-m2r-0.2.1_1, py27-mistune-0.8.4, py27-setuptools_scm-3.4.3, py37-attrs-19.3.0, py37-six-1.14.0, py37-toml-0.10.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Babel-2.8.0
Collection of tools for internationalizing Python applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: bofh@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-pytz-2019.3,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Breve-1.3.0_3
Python s-expression style template engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-BytecodeAssembler-0.6.1
Generate Python code objects by "assembling" bytecode
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-DecoratorTools-1.8_3, py27-SymbolType-1.0_1, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-CacheControl-0.12.6
Caching algorithms in httplib2 for use with requests session object
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-msgpack-0.6.2, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Cerberus-1.3.2
Lightweight, extensible validation tool for Python dictionaries
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: matthew@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Chameleon-3.6
Fast HTML/XML Template Compiler
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc, Www

py27-CommonMark-0.9.1
Python parser for the CommonMark Markdown spec
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: romain@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-future-0.18.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc

py27-CouchDB-1.1_1
Simple Library to Allow Python Applications to Use CouchDB
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: niwi@niwi.be
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-simplejson-3.17.0, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

py27-CyLP-0.9.3
Python interface to CLP, CBC, and CGL to solve LPs and MIPs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, blas-3.5.0_6, coin-or-Clp-1.17.3_1, coin-or-cbc-2.10.4, coin-or-cgl-0.60.3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_8, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, py27-scipy-1.2.2_1, py38-cython-0.29.14, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Math

py27-DateTime-3.0.3_1
Zope 2 DateTime data type
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-pytz-2019.3,1, py37-zope.interface-4.6.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-DecoratorTools-1.8_3
Class, function, and metaclass decorators
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-DendroPy-4.4.0
Phylogenetic computing library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: cs@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Science

py27-Dumper-1.2.0
Conveniently print any Python datastructure
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: pi@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Elixir-0.7.1_3
Declarative Mapper for SQLAlchemy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-sqlalchemy10-1.0.14, py36-sqlite3-3.6.9_7, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Databases

py27-ExifRead-2.1.2
Read Exif metadata from tiff and jpeg files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mi@aldan.algebra.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Graphics

py27-ExtensionClass-4.3.0
Metaclass for subclassable extension types
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-Extremes-1.1.1_1
Production-quality 'Min' and 'Max' objects (adapted from PEP 326)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Faker-0.8.15_3
Python package that generates fake data for you
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alfred@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-dateutil-2.8.0, py37-six-1.14.0, py37-text-unidecode-1.3, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Fiona-1.7.13_2
OGR's neat and nimble API for Python programmers
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lbartoletti@FreeBSD.org
必要なもの: expat-2.2.8, freeglut-3.0.0_2, gdal-3.0.4_1, geos-3.8.0, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.13.1_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libgeotiff-1.5.1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20200125, png-1.6.37, proj-6.3.1,1, py27-Shapely-1.6.4, py27-enum34-1.1.6, py37-click-7.0, py37-click-plugins-1.1.1, py37-cligj-0.5.0, py37-munch-2.5.0, py37-six-1.14.0, py38-cython-0.29.14, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, tiff-4.1.0, wayland-1.18.0, xorgproto-2019.2
ここにも含まれています: Graphics

py27-Flask-1.1.1
Micro web framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Admin-1.5.5
Flask extension for adding admin interfaces to Flask applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: robak@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py37-wtforms-2.1_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Assets-0.12
Asset management for flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kevans@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-webassets-0.12.1, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Babel-0.12.0
Adds i18n/l10n support to Flask applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Flask-Bootstrap-3.3.2.1_1
Flask extension that adds Bootstrap to your projects
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: che@bein.link
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Cache-0.13.1
Cache support for your Flask application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lichray@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Collect-1.3.2
This tool will help you collect static files in one command
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: meka@tilda.center
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www, Devel

py27-Flask-Compress-1.4.0
Extension for Flask that compresses responses with gzip
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: andrej@ebert.su
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Cors-3.0.8
Flask extension adding a decorator for CORS support
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: stiginge@pvv.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-FlatPages-0.6
Provides flat static pages to a Flask application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: oleg@bsdpower.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-markdown-2.6.11_1, py27-werkzeug-0.16.1, py27-yaml-5.2, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-HTTPAuth-3.3.0
Basic and Digest HTTP authentication for Flask routes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

py27-Flask-Kerberos-1.0.4
GSSAPI Negotiate HTTP authentication for Flask routes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: john@saltant.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-kerberos-1.3.0, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security, Www

py27-Flask-Login-0.4.1
User session management for Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: andrej@ebert.su
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Mail-0.9.1
Send SMTP email from a Flask web application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: john@saltant.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-blinker-1.4, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Mail, Www

py27-Flask-Migrate-2.5.2
Database schema migrations for Flask applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Flask-SQLAlchemy-2.4.1, py27-Jinja2-2.10.1, py27-alembic-1.0.11, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-dateutil-2.8.0, py27-mako-1.0.14, py27-sqlalchemy12-1.2.19, py27-werkzeug-0.16.1, py36-sqlite3-3.6.9_7, py37-MarkupSafe-1.1.1, py37-beaker-1.11.0, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-python-editor-1.0.4, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Www

py27-Flask-Moment-0.9.0
Format dates and times in Flask templates using moment.js
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: john@saltant.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-OAuthlib-0.9.5
OAuthlib for Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pyjwt-1.7.1, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-blinker-1.4, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-click-7.0, py37-cryptography-2.6.1, py37-idna-2.8, py37-itsdangerous-0.24, py37-oauthlib-1.1.2, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-requests-oauthlib-0.6.2, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Principal-0.4.0
Identity management for flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kevans@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-blinker-1.4, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-RESTful-0.3.7
Simple framework for creating REST APIs with Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-aniso8601-4.1.0, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-dateutil-2.8.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-SAML-0.4.3_1
SAML authentication for Flask web apps
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: john@saltant.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libltdl-2.4.6, libxml2-2.9.10, libxslt-1.1.34_1, nspr-4.25, nss-3.50, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-Paste-2.0.3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-dateutil-2.8.0, py27-defusedxml-0.5.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-repoze.who-2.3, py27-urllib3-1.25.7,1, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-blinker-1.4, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-click-7.0, py37-cryptography-2.6.1, py37-idna-2.8, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysaml24-4.9.0, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-six-1.14.0, py37-webob-1.8.2, py37-zope.interface-4.6.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, xmlsec1-1.2.29
ここにも含まれています: Security, Www

py27-Flask-SQLAlchemy-2.4.1
Adds SQLAlchemy support to Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-sqlalchemy12-1.2.19, py27-werkzeug-0.16.1, py36-sqlite3-3.6.9_7, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Databases

py27-Flask-Script-2.0.6
Scripting support for Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-SocketIO-2.9.3
Socket.IO integration for Flask applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mmokhi@FreeBSD.org
必要なもの: c-ares-1.15.0_1, gettext-runtime-0.20.1, indexinfo-0.3.1, libev-4.24,1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-gevent-1.4.0, py27-gevent-websocket-0.10.1, py27-greenlet-0.4.15, py27-python-socketio-1.8.4, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-python-engineio-2.0.2, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Sockets-0.2.1
Elegant WebSockets for your Flask apps
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: antoine@FreeBSD.org
必要なもの: c-ares-1.15.0_1, gettext-runtime-0.20.1, indexinfo-0.3.1, libev-4.24,1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-gevent-1.4.0, py27-gevent-websocket-0.10.1, py27-greenlet-0.4.15, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-Uploads-0.2.1
Flexible and efficient upload handling for Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-WTF-0.14.2
Simple integration of Flask and WTForms
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: rm@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py37-wtforms-2.1_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Flask-XML-RPC-0.1.2
Adds support for creating XML-RPC APIs to Flask
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: john@saltant.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Net

py27-Frozen-Flask-0.11
Freezes a Flask application into a set of static files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: oleg@bsdpower.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-werkzeug-0.16.1, py37-MarkupSafe-1.1.1, py37-click-7.0, py37-cryptography-2.6.1, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Fuzzy-1.2.2
Fast Python phonetic algorithms
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools_scm-3.4.3, py37-toml-0.10.0, py38-cython-0.29.14, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Misc

py27-GPy-1.9.9
Gaussian process toolbox
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openmp-9.0.0, py27-decorator-4.3.0, py27-paramz-0.9.5_1, py27-scipy-1.2.2_1, py37-six-1.14.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Science

py27-GPyOpt-1.2.5_2
Bayesian optimization toolbox based on GPy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openmp-9.0.0, py27-GPy-1.9.9, py27-decorator-4.3.0, py27-paramz-0.9.5_1, py27-scipy-1.2.2_1, py37-six-1.14.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Science

py27-Genesis-PyAPI-1.2.1
API for the Genesis platform for genetics information processing
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py37-slumber-0.7.1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Biology

py27-Genshi-0.7.3
Toolkit for generation of output for the web
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc, Www

py27-GeoIP2-3.0.0
MaxMind GeoIP2 Python API
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: olivier@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libmaxminddb-1.4.2, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-maxminddb-1.5.2_1, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Net, Geography

py27-GitPython-2.1.11
Python Git Library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ygy@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-ddt-1.2.1, py27-gitdb2-2.0.6, py37-smmap2-2.0.5, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-GridDataFormats-0.5.0_1
Handle data on a grid: NumPy n-dimensional arrays
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, py37-six-1.14.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Math

py27-HTMLgen-2.2.2_3
Python ライブラリからの HTML ドキュメントの生成
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.17_1, readline-8.0.1
ここにも含まれています: Www

py27-HoroscopeGenerator-0.1.8_1
Generate horoscopes using context-free grammar
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, py27-nltk-3.4.1,2, py27-singledispatch-3.4.0.3_1, py27-yaml-5.2, py36-sqlite3-3.6.9_7, py37-six-1.14.0, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
ここにも含まれています: Astro

py27-Jinja2-2.10.1
Fast and easy to use stand-alone template engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py37-MarkupSafe-1.1.1, py37-pytz-2019.3,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Jinja2-doc-2.10.1
Documentation of Jinja2 template engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: ca_root_nss-3.50, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-docutils-0.15.2, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-pystemmer-1.3.0_2, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4, py27-urllib3-1.25.7,1, py37-MarkupSafe-1.1.1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pygments-2.5.2, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-six-1.14.0, py37-sphinx_rtd_theme-0.4.3, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Js2Py-0.67
JavaScript to Python translator and interpreter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tcberner@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-pyjsparser-2.7.1, py37-pytz-2019.3,1, py37-six-1.14.0, py37-tzlocal-1.5.1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Lektor-3.1.3_1
Static content management system written in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: egypcio@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Flask-1.1.1, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-functools32-3.2.3_1, py27-inifile-0.4, py27-ipaddress-1.0.23, py27-mistune-0.8.4, py27-pathtools-0.1.2_4, py27-pip-19.1.1, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py27-werkzeug-0.16.1, py27-yaml-5.2, py37-ExifRead-2.1.2, py37-MarkupSafe-1.1.1, py37-argh-0.26.2, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-click-7.0, py37-cryptography-2.6.1, py37-idna-2.8, py37-itsdangerous-0.24, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-six-1.14.0, py37-watchdog-0.9.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www, Devel

py27-MDAnalysis-0.19.2_2
Python library to analyze molecular dynamics trajectories
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: adobe-cmaps-20051217_4, avr-binutils-2.33.1_2,1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-GridDataFormats-0.5.0_1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-decorator-4.3.0, py27-duecredit-0.8.0, py27-ipaddress-1.0.23, py27-kiwisolver-1.1.0, py27-lxml-4.5.0, py27-mmtf-python-1.1.2, py27-mock-3.0.5, py27-networkx-2.1,1, py27-pysocks-1.7.1, py27-reportlab-3.5.21, py27-scipy-1.2.2_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-biopython-1.73_1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-citeproc-py-0.5.0, py37-cryptography-2.6.1, py37-funcsigs-1.0.2, py37-gsd-1.10.0, py37-idna-2.8, py37-joblib-0.13.0, py37-matplotlib-2.2.4_1, py37-msgpack-0.6.2, py37-olefile-0.46, py37-openssl-19.0.0, py37-pillow-6.2.2, py37-pycparser-2.19, py37-pygraphviz-1.5, py37-pyparsing-2.4.6, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-scikit-sparse-0.4.4_3, py37-six-1.14.0, py37-tornado-5.1.1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Science

py27-MDAnalysisTests-0.19.2_2
Test code and the trajectory data for test cases of MDAnalysis
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: adobe-cmaps-20051217_4, avr-binutils-2.33.1_2,1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, graphite2-1.3.13_1, graphviz-2.42.3, harfbuzz-2.6.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-GridDataFormats-0.5.0_1, py27-asn1crypto-0.24.0, py27-atomicwrites-1.3.0, py27-cffi-1.14.0, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-decorator-4.3.0, py27-duecredit-0.8.0, py27-enum34-1.1.6, py27-hypothesis-4.57.1, py27-ipaddress-1.0.23, py27-kiwisolver-1.1.0, py27-lxml-4.5.0, py27-mmtf-python-1.1.2, py27-mock-3.0.5, py27-networkx-2.1,1, py27-pluggy-0.12.0, py27-pysocks-1.7.1, py27-reportlab-3.5.21, py27-scipy-1.2.2_1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-MDAnalysis-0.19.2_2, py37-attrs-19.3.0, py37-biopython-1.73_1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-citeproc-py-0.5.0, py37-cryptography-2.6.1, py37-funcsigs-1.0.2, py37-gsd-1.10.0, py37-idna-2.8, py37-importlib-metadata-0.23, py37-joblib-0.13.0, py37-matplotlib-2.2.4_1, py37-more-itertools-8.2.0, py37-msgpack-0.6.2, py37-olefile-0.46, py37-openssl-19.0.0, py37-pillow-6.2.2, py37-psutil-5.7.0, py37-py-1.8.1, py37-pycparser-2.19, py37-pygraphviz-1.5, py37-pyparsing-2.4.6, py37-pytest-4.5.0, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-scikit-sparse-0.4.4_3, py37-six-1.14.0, py37-sortedcontainers-2.1.0, py37-tornado-5.1.1, py37-wcwidth-0.1.8, py37-zipp-0.6.0_3, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Science

py27-MarkupSafe-1.1.1
Implements XML/HTML/XHTML Markup safe string for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc

py27-MechanicalSoup-0.12.0
Python library for automating interaction with websites
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-asn1crypto-0.24.0, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-lxml-4.5.0, py27-pysocks-1.7.1, py27-soupsieve-1.9_1, py27-urllib3-1.25.7,1, py37-beautifulsoup-4.8.2, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-html5lib-1.0.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-MutatorMath-2.1.2_1
Piecewise linear interpolation in multiple dimensions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lantw44@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-lxml-4.5.0, py27-unicodedata2-12.1.0, py37-appdirs-1.4.3, py37-defcon-0.6.0_3, py37-fontMath-0.4.9_1, py37-fonttools-4.4.0, py37-fonttools3-3.44.0, py37-fs2-2.4.11, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Math

py27-MySQLdb-1.2.5_2
Python から MySQL データベースにアクセスする
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: ca_root_nss-3.50, curl-7.68.0, cyrus-sasl-2.1.27_1, gettext-runtime-0.20.1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, mysql57-client-5.7.29_1, perl5-5.30.1, protobuf-3.11.4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

py27-OpenFermion-0.10.0
Electronic structure package for quantum computers
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, blas-3.5.0_6, cairo-1.16.0,2, dejavu-2.37_1, dsdp-5.8_3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glpk-4.65, gmp-6.1.2_1, graphite2-1.3.13_1, graphviz-2.42.3, gsl-2.6, harfbuzz-2.6.4, hdf-szip-2.1.1, hdf5-1.10.6, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lapack-3.5.0_8, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-cvxopt-1.2.4, py27-cycler-0.10.0, py27-dateutil-2.8.0, py27-decorator-4.3.0, py27-kiwisolver-1.1.0, py27-networkx-2.1,1, py27-scipy-1.2.2_1, py27-yaml-5.2, py37-future-0.18.2, py37-h5py-2.10.0, py37-matplotlib-2.2.4_1, py37-pygraphviz-1.5, py37-pyparsing-2.4.6, py37-pytz-2019.3,1, py37-scikit-sparse-0.4.4_3, py37-six-1.14.0, py37-tornado-5.1.1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Science

py27-PEAK-Rules-0.5a1_4
Generic functions and business rules support systems
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-AddOns-0.7_1, py27-BytecodeAssembler-0.6.1, py27-DecoratorTools-1.8_3, py27-SymbolType-1.0_1, py37-Extremes-1.1.1_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-PF-0.1.1_1
Pure-Python module for managing OpenBSD Packet Filter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sbz@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

py27-Paste-2.0.3
Tools for using a Web Server Gateway Interface stack
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nivit@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-PasteDeploy-2.1.0
Load, configure, and compose WSGI applications and servers
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Paste-2.0.3, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-PasteScript-2.0.2_1
Pluggable command-line frontend
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Paste-2.0.3, py27-PasteDeploy-2.1.0, py27-cheetah-2.4.4_1, py27-markdown-2.6.11_1, py37-flup6-1.1.1, py37-six-1.14.0, py37-wsgiutils-0.7.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-PeachPy-g20180225
Portable efficient assembly codegen in higher-level Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-enum34-1.1.6, py27-opcodes-0.3.14, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Pint-0.8.1
Physical quantities module
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Pmw-2.0.1
High-level compound graphics widgets for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: fmysh@iijmio-mail.jp
必要なもの: blt-2.5.3_4, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
ここにも含まれています: X11-toolkits

py27-PollyReports-1.7.7
Band-oriented PDF report generation from database query
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jjachuf@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Print

py27-Products.ExternalEditor-1.1.0_1
Zope external editor
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-Products.LDAPUserFolder-2.27
LDAP-enabled Zope 2 user folder
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, openldap-client-2.4.49, py27-ldap-3.2.0, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-setuptools-git-1.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-Products.PloneLanguageTool-3.2.7_1
Allows to set the available languages in Plone site
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-Products.SecureMailHost-1.1.2_1
Reimplementation of the standard Zope2 MailHost
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Mail, Zope

py27-Products.contentmigration-2.1.11
Generic content migration framework for Plone
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-Products.validation-2.0.1
Data validation package for Archetypes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Acquisition-4.2.2, py27-DateTime-3.0.3_1,1, py27-ExtensionClass-4.3.0, py27-zope.i18nmessageid-3.6.1_1, py37-pytz-2019.3,1, py37-zope.component-4.2.2, py37-zope.event-4.1.0, py37-zope.i18n-3.8.0_1, py37-zope.interface-4.6.0, py37-zope.schema-4.2.2_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-PuLP-1.6.10_1
LP modeler written in python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, blas-3.5.0_6, coin-or-Clp-1.17.3_1, coin-or-cbc-2.10.4, coin-or-cgl-0.60.3, gcc9-9.2.0_1, gettext-runtime-0.20.1, glpk-4.65, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_8, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, py37-pyparsing-2.4.6, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Math

py27-PyExecJS-1.5.1_1
Run JavaScript code from Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tcberner@FreeBSD.org
必要なもの: c-ares-1.15.0_1, gettext-runtime-0.20.1, icu-65.1,1, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, libuv-1.34.2, node-13.7.0, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-PyGreSQL-5.1_1
PostgreSQL データベース用 Python インターフェース
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.7, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

py27-PyHamcrest-1.10.1
Hamcrest matchers for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ultima@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc

py27-PyLD-0.7.1
Implementation of the JSON Linked Data specification in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mi@aldan.algebra.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-PyMetis-2016.2
Python wrapper for the Metis graph partititioning software
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Math

py27-PyOpenGL-3.1.0_4
OpenGL (and related library) interface for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, pciids-20200125, png-1.6.37, py37-olefile-0.46, py37-pillow-6.2.2, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.18.0, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Graphics

py27-PyOpenGL-accelerate-3.1.0_3
OpenGL acceleration code for PyOpenGL
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, py38-cython-0.29.14, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Graphics

py27-PyQuante-1.6.5_2
Quantum chemistry in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Science

py27-PySCIPOpt-2.1.5
Python interface and modeling environment for SCIP
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SCIP-6.0.1_2, SoPlex-4.0.1_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, py38-cython-0.29.14, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Math

py27-PySceneDetect-0.5.1.1
OpenCV-based video scene detection program and Python library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: swills@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, aom-1.0.0.3096, avr-binutils-2.33.1_2,1, boost-libs-1.72.0, ca_root_nss-3.50, cairo-1.16.0,2, cmark-0.29.0, dav1d-0.5.2_1, dbus-1.12.16, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_6,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gettext-runtime-0.20.1, gflags-2.2.2_2, giflib-5.2.1, glib-2.56.3_7,1, glog-0.4.0_1, gmp-6.1.2_1, gnutls-3.6.12, graphite2-1.3.13_1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.6.4, hdf-szip-2.1.1, hdf5-1.10.6, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libebml-1.3.10, libepoll-shim-0.0.20200212, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.2, libmatroska-1.5.2_1, libmtdev-1.1.5_2, libmysofa-0.9, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mkvtoolnix-43.0.0, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openal-soft-1.20.1, openblas-0.3.7_2,1, opencv-3.4.1_30, opencv-core-3.4.1_30, opus-1.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, pcre2-10.34, pixman-0.38.4, png-1.6.37, protobuf-3.11.4,1, pugixml-1.10, py27-opencv-3.4.1_30, py27-pytest-runner-2.11.1, py37-click-7.0, py37-evdev-0.8.1_1, py37-pyudev-0.21.0, py37-six-1.14.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, qt5-concurrent-5.13.2, qt5-core-5.13.2_1, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-gui-5.13.2_3, qt5-multimedia-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2_1, qt5-xmlpatterns-5.13.2_1, qtchooser-66_1, readline-8.0.1, shared-mime-info-1.10_2, suitesparse-5.4.0_5, tbb-2020.1, tesseract-4.1.1, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0, webp-1.1.0, x265-3.2.1_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Multimedia

py27-PyUserInput-0.1.11
Module for mouse and keyboard control
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-six-1.14.0, py37-xlib-0.25, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Misc

py27-PyUtilib-5.7.3
Collection of Python utilities
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-nose-1.3.7_1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-PyWavelets-0.5.2_3
Discrete Wavelet Transforms in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: eric@camachat.org
必要なもの: avr-binutils-2.33.1_2,1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, openjpeg-2.3.1, png-1.6.37, py37-olefile-0.46, py37-pillow-6.2.2, py38-cython-0.29.14, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Math

py27-PyWebDAV-0.9.8_2
WebDAV Library and Server for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www, Net

py27-Pympler-0.4.2
Measure, monitor and analyze the memory behavior of Python objects
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wg@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Pyomo-5.6.8
Python Optimization Modeling Objects
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-ply-3.11, py37-PyUtilib-5.7.3, py37-appdirs-1.4.3, py37-nose-1.3.7_1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Math

py27-Pyrseas-0.9.0
Framework and utilities to upgrade and maintain a relational database
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: arcade@b1t.name
必要なもの: avr-binutils-2.33.1_2,1, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.7, py27-pgdbconn-0.8.0_2, py27-yaml-5.2, py37-psycopg2-2.8.4, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Databases

py27-QDarkStyle-2.6.8
Dark stylesheet for Python and Qt applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ehaupt@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc, Devel

py27-QtAwesome-0.6.0
Iconic fonts in PyQt and PySide applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lbartoletti@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-QtPy-1.9.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: X11-fonts, Graphics

py27-QtPy-1.9.0
Abstraction layer on top of the various Qt bindings
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-RestrictedPython-3.6.0_2
Restricted execution environment for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security, Zope

py27-Scrapy-1.6.0_2
High level scraping and web crawling framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: skreuzer@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-Automat-0.8.0, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-constantly-15.1.0, py27-cssselect-1.0.3, py27-functools32-3.2.3_1, py27-lxml-4.5.0, py27-parsel-1.5.1, py27-pydispatcher-2.0.5, py27-queuelib-1.5.0, py27-w3lib-1.21.0, py36-sqlite3-3.6.9_7, py37-PyHamcrest-1.10.1, py37-attrs-19.3.0, py37-cryptography-2.6.1, py37-hyperlink-19.0.0, py37-idna-2.8, py37-incremental-17.5.0, py37-openssl-19.0.0, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-pycparser-2.19, py37-service_identity-18.1.0, py37-six-1.14.0, py37-twisted-18.9.0_1, py37-zope.interface-4.6.0, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1
ここにも含まれています: Www

py27-SecretStorage-2.3.1
Store passwords using the SecretService DBus API
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: douglas@douglasthrift.net
必要なもの: dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gettext-runtime-0.20.1, glib-2.56.3_7,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pcre-8.43_2, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-dbus-1.2.16, py37-cryptography-2.6.1, py37-pycparser-2.19, py37-six-1.14.0, py38-setuptools-44.0.0, pydbus-common-1.2.16, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, xorgproto-2019.2
ここにも含まれています: Security

py27-Shapely-1.6.4
Python Package for Manipulation 2D Geospatial Geometry
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: geos-3.8.0, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-SoapySDR-0.7.2
Vendor and platform neutral SDR support library (python binding)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, ca_root_nss-3.50, cmake-3.16.4, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.34.2, lua52-5.2.4, lzo2-2.10_1, ninja-1.10.0,2, pcre-8.43_2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, swig30-3.0.12
ここにも含まれています: Misc, Hamradio

py27-SoundFile-0.10.2_2
Audio library based on libsndfile, CFFI and NumPy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, flac-1.3.3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libogg-1.3.4,4, libsndfile-1.0.28_2, libvorbis-1.3.6,3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, py27-cffi-1.14.0, py37-pycparser-2.19, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Audio

py27-SpeechRecognition-3.8.1
Python Library for performing speech recognition
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: flac-1.3.3, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libogg-1.3.4,4, portaudio-19.6.0_3,1, py37-monotonic-1.5, py37-pyaudio-0.2.11_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Audio

py27-SquareMap-1.0.4_3
Hierarchic visualization control for wxPython
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sbz@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avr-binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.50, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_1, sqlite3-3.30.1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, wayland-protocols-1.18, webkit2-gtk3-2.26.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: X11-toolkits

py27-SymbolType-1.0_1
Simple Symbol Type for Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wenheping@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Tempita-0.5.2
Small templating language for text substitutions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc

py27-Tenjin-1.1.1
Fast and full-featured template engine based on embedded Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-ToscaWidgets-0.9.12_1
Python framework for building reusable web components
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: robak@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-webob-1.8.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-TurboGears2-2.3.12
Python-Based Framework for Rapid Web Development
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-repoze.lru-0.7, py37-MarkupSafe-1.1.1, py37-crank-0.8.1, py37-webob-1.8.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-Unipath-1.1
Object-oriented alternative to os/os.path/shutil
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wg@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-Wand-0.4.5
MagickWand Python binding
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: ImageMagick6-6.9.10.90,1, avahi-app-0.7_2, ca_root_nss-3.50, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50_2, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, harfbuzz-2.6.4, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200212, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200125, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Graphics

py27-WebError-0.13.1
Web Error handling and exception catching
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: wen@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Paste-2.0.3, py37-Tempita-0.5.2, py37-pygments-2.5.2, py37-six-1.14.0, py37-webob-1.8.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-WebFlash-0.1a9_1
Library to display flash messages in python web applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-WebTest-2.0.32
Helper to test WSGI applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: cs@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, py27-backports-1, py27-backports.functools_lru_cache-1.5, py27-lxml-4.5.0, py27-soupsieve-1.9_1, py37-beautifulsoup-4.8.2, py37-html5lib-1.0.1, py37-six-1.14.0, py37-waitress-1.4.3, py37-webencodings-0.5.1, py37-webob-1.8.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-WsgiDAV-3.0.2
WSGI based WebDAV server for sharing resources
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ultima@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-defusedxml-0.5.0, py27-yaml-5.2, py37-MarkupSafe-1.1.1, py37-cheroot-6.5.6, py37-json5-0.9.1, py37-more-itertools-8.2.0, py37-pytz-2019.3,1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Www

py27-XStatic-1.0.2
XStatic base package with minimal support code
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Angular-1.5.8.0_1
JavaScript MVW Framework (angular)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Angular-Bootstrap-2.2.0.0
Bootstrap widgets for Angular (angular-bootstrap)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Angular-FileUpload-12.0.4.0_1
File Upload module for the AngularJS (angular-file-upload)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Angular-Gettext-2.3.8.0_1
Gettext support for Angular.js (angular-gettext)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Angular-Schema-Form-0.8.13.0_1
Forms from a JSON schema (angular-schema-form)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Angular-lrdragndrop-1.0.2.2_1
HTML5 Drag and Drop AngularJS module (angular-dragndrop)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Bootstrap-Datepicker-1.3.1.0_1
Datepicker for Bootstrap (bootstrap-datepicker)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Bootstrap-SCSS-3.3.7.1_1
Bootstrap SCSS stylesheets (bootstrap-scss)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-D3-3.5.17.0_1
Data-Driven Documents framework (d3)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Font-Awesome-4.7.0.0_1
Iconic font and CSS framework (font-awesome)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Hogan-2.0.0.2_1
JavaScript templating framework (hogan.js)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-JQuery-Migrate-1.2.1.1_1
JQuery migration kit (jquery-migrate)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-JQuery.TableSorter-2.14.5.1_1
JQuery plugin for creating sortable tables (jquery-tablesort)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-JQuery.quicksearch-2.0.3.1_1
JQuery plugin for searching through tables (jquery-quicksearch)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-JSEncrypt-2.3.1.1_1
Javascript library to perform OpenSSL RSA (jsencrypt)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Jasmine-2.4.1.2
Jasmine (XStatic packaging standard)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Rickshaw-1.5.0.0_1
Rickshaw 1.5.0 (xstatic packaging standard)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-Spin-1.2.5.2_1
Spinner component (spin)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-bootswatch-3.3.7.0_1
Collection of themes for Bootstrap (bootswatch)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-jQuery-1.10.2.1_1
JavaScript library for DOM operations (jquery)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-jquery-ui-1.12.0.1_1
JQuery library for building user interfaces (jquery-ui)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-mdi-1.4.57.0_1
Material Design Webfont (mdi)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-objectpath-1.2.1.0_1
Parser for js object paths (objectpath)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-roboto-fontface-0.5.0.0_1
Simple package providing the Roboto fontface (roboto-fontface)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-smart-table-1.4.13.2_1
Table module for angular js (angular-smart-table)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-term.js-0.0.7.0_1
Terminal written in javascript (term.js)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XStatic-tv4-1.2.7.0_1
JSON Schema validator for JavaScript (tv4)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: alexander.nusov@nfvexpress.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-XStatic-1.0.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-XlsxWriter-1.2.7
Python module for creating Excel XLSX files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: antoine@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc

py27-YubiOTP-0.2.2
Library for verifying YubiKey OTP tokens
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: cs@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, py27-pycrypto-2.6.1_3, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

py27-ZopeUndo-2.12.0_1
ZODB undo support for Zope2
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: zope@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Zope

py27-Zopkio-0.2.5_5
Functional and Performance Test Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: araujo@FreeBSD.org
必要なもの: avr-binutils-2.33.1_2,1, bash-5.0.16, c-ares-1.15.0_1, gawk-5.0.0, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, libev-4.24,1, libffi-3.2.1_3, libsigsegv-2.12, libsodium-1.0.18, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_2,1, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-dateutil-2.8.0, py27-gevent-1.4.0, py27-greenlet-0.4.15, py27-kazoo-2.5.0, py27-scipy-1.2.2_1, py37-MarkupSafe-1.1.1, py37-bcrypt-3.1.7, py37-cryptography-2.6.1, py37-junit-xml-1.6, py37-luminol-0.3.1_3, py37-naarad-1.0.15_4, py37-paramiko-2.6.0, py37-pyasn1-0.4.7, py37-pycparser-2.19, py37-pynacl-1.3.0, py37-pytz-2019.3,1, py37-six-1.14.0, py37-zope.interface-4.6.0, py38-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, suitesparse-5.4.0_5, tbb-2020.1
ここにも含まれています: Benchmarks

py27-absl-0.7.1_1
Abseil Python Common Libraries
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: amzo1337@gmail.com
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-acme-1.2.0
ACME protocol implementation in Python
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: python@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-ipaddress-1.0.23, py27-pyrfc3339-1.1, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-josepy-1.3.0, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-requests-toolbelt-0.8.0_1, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Security

py27-acora-2.2
Fast multi-keyword search engine for text strings
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: antoine@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc, Devel

py27-actdiag-0.5.4
Simple activity-diagram image generator
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: adobe-cmaps-20051217_4, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjpeg-2.3.1, png-1.6.37, py27-blockdiag-1.5.4, py27-reportlab-3.5.21, py27-webcolors-1.8.1, py37-funcparserlib-0.3.6_1, py37-olefile-0.46, py37-pillow-6.2.2, py38-setuptools-44.0.0, py38-tkinter-3.8.1_6, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2
ここにも含まれています: Graphics

py27-adafruit-ampy-1.0.5_1
Adafruit MicroPython tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: loader@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-serial-3.4_1, py37-click-7.0, py37-python-dotenv-0.11.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Comms

py27-adal-1.2.2
Authentication ot Azure Active Directory for python apps
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-dateutil-2.8.0, py27-ipaddress-1.0.23, py27-pyjwt-1.7.1, py27-pysocks-1.7.1, py27-urllib3-1.25.7,1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-requests-2.22.0, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Net-mgmt

py27-adb-1.3.0.9
Pure-python implementation of ADB and Fastboot protocols
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jbeich@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-asn1crypto-0.24.0, py27-cffi-1.14.0, py27-libusb1-1.7.1, py37-cryptography-2.6.1, py37-pycparser-2.19, py37-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel, Comms

py27-addict-2.2.1
Dictionary whose items can be set using both attribute and item syntax
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-44.0.0, python27-2.7.17_1, python38-3.8.1, readline-8.0.1
ここにも含まれています: Devel

py27-afew-1.3.0_3
Initial tagging script for Notmuch mail
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: seschwar@gmail.com
必要なもの: ca_root_nss-3.50, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmime30-3.2.5, gmp-6.1.2_1, gnupg-2.2.19, gnutls-3.6.12, gpgme-1.13.1, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.14_11, libidn2-2.3.0_1, libksba-1.3.5_1, libsodium-1.0.18, libtasn1-4.15.0, libunistring-0.9.10_1, libxml2-2.9.10, nettle-3.5.1_1, notmuch-0.29.1_1, npth-1.6, p11-kit-0.23.18.1, pcre-8.43_2, pinentry-1.1.0_6, pinentry-tty-1.1.0, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-authres-1.2.0, py27-cffi-1.14.0, py27-docutils-0.15.2, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-notmuch-0.29.1_1, py27-pysocks-1.7.1, py27-pystemmer-1.3.0_2, py27-setuptools_scm-3.4.3, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4, py27-urllib3-1.25.7,1, py37-MarkupSafe-1.1.1, py37-certifi-2019.11.28, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-dkimpy-0.9.4, py37-dnspython-1.16.0, py37-idna-2.8, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pygments-2.5.2, py37-pynacl-1.3.0, py37-pytz-2019.3,1, py37-requests-2.22.0, py37-six-1.14.0, py37-sphinx_rtd_theme-0.4.3, py37-toml-0.10.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, sqlite3-3.30.1,1, talloc-2.3.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xapian-core-1.4.14,1
ここにも含まれています: Mail

py27-agate-1.6.1
Data analysis library optimized for humans
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: matthew@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-Babel-2.8.0, py27-leather-0.3.3, py27-python-slugify-4.0.0, py37-isodate-0.6.0, py37-parsedatetime-2.5, py37-pytimeparse-1.1.5, py37-pytz-2019.3,1, py37-six-1.14.0, py37-text-unidecode-1.3, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1
ここにも含まれています: Textproc

py27-agate-dbf-0.2.1
Support reading d